/*
Theme Name: Divi Child
Template: Divi
Description: Divi Child Theme
Author: Nicolas - NEL Telecom
Author URI: https://www.nel-telecom.com/
*/
.entry-title
{display: none !important;}

.center
{text-align: center !important;}

.bold
{font-weight: bold !important;}

.relief
{box-shadow: 2px 4px 7px gray;}

.red
{color: red;}

.capitalize
{text-transform: capitalize !important;}

.bordblanc
{border-color: white; border: 2px;}

.fondbleu
{background-color: #0099e5;}

/* entretoise de 50px vers le bas */
.separation_basse_de_50px
{margin-bottom: 50px;}

/* entretoise de 50px vers le haut */
.separation_haute_de_50px
{margin-top: 50px;}



/* supprimer la ligne grise sous le menu principal de Divi */
#main-header {
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
}

/* menu principal en bleu degrade */
#main-header
{background-image: linear-gradient(#6e54ff, #FFFFFF) !important;}

/* Design sous-menu */
.sub-menu
{padding: 1px !important; border-radius: 8px !important;background-color: #6e54ff !important;}


/* ajouter une ligne au survol des éléments du menu principal et secondaire */

#top-menu .current-menu-item a::before, #et-secondary-menu .current-menu-item a::before {
-webkit-transform: translateY(15px);
transform: translateY(15px);
opacity: 1.0;
}

#top-menu li a:hover:before, #et-secondary-menu li a:hover:before {
-webkit-transform: translateY(15px);
transform: translateY(15px);
opacity: 1;
}

#top-menu li a:before, #et-secondary-menu li a:before {
content: '';
position: absolute;
top: 14px;
left: 0;
background: yellow; /* changez le code couleur HTML à votre convenance */
width: 100%;
height: 2px;
-webkit-transform: translateY(24px);
transform: translateY(24px);
opacity: 0;
transition: 0.3s ease;
}



/* <------------------------------------------------------------Page Les Villas--------------------------------------------------------------------------> */
/* Arrondi des photos */
.hb-accom-list-thumb
{border-radius: 10px; box-shadow: 2px 4px 7px gray; margin-bottom: 15px;}

/* Agrandissement de l'image au survol */
.hb-accom-list-thumb:hover
{transform: scale(1.12) !important; transition-duration: 1s !important;}

/* input, textarea, select, button */
input, textarea
{box-shadow: 2px 4px 7px gray; background-color: #002157; border-color: #002157; border-radius: 5px; font-weight:bold; color: white; padding: 10px;}

input:hover, textarea:hover
{background-color: #7bc2e5; border-color: #7bc2e5; color: #002157;}



/* <-------------------------------------------Page des hébergements (le reste dans Theme Builder)------------------------------------------------> */
/* Arrondi de l'accordeon Informations pratiques */
#accordions-341
{border-radius: 12px !important;}

/* Mise en forme du titre des accordeons */
.accordions-head-title
{font-weight: bold; text-align: center;}


/* <-------------------------------------------Champs de résa HBOOK------------------------------------------------> */
/* Champs avec fond blanc */
.hbook-wrapper input[type="text"], .hbook-wrapper input[type="number"], .hbook-wrapper select, .hbook-wrapper textarea
{background-color: white !important;}





/* <--------------------------------- Tous les boutons des formulaires Caldera Modale sur les pages --------------------------------> */

.caldera-forms-modal
{box-shadow: 2px 4px 7px gray !important; background-color: #6e54ff !important; border-color: #6e54ff !important; border-radius: 8px !important; font-weight:bold !important; border-radius: 5px !important; color: white !important; padding: 10px !important;}

.caldera-forms-modal:hover, .caldera-forms-modal:active
{background-color: #7cda24 !important; border-color: #7cda24 !important;}